taptempo(1)

NAME
taptempo - a command line tap tempo

SYNOPSIS
taptempo [-h|-v] [-r reset_time ] [-s sample_size ] [-p precision ]

DESCRIPTION
Hit the enter key with style and the program prints the corresponding number of beats per minute (bpm).

Use this program to quickly find the tempo of a song.

Type q then enter key to quit the program.

OPTIONS

-h, --help
    Display help message and quit.

-p, --precision
    Set the decimal precision of the tempo display. The default precision is 0 digit. The max allowed precision is 5 digits.

-r, --reset-time
    Set the time in second to reset the computation. Default reset time is 5 seconds.

-s, --sample-size
    Set the number of samples needed to compute the tempo. Default is 5 samples.

-v, --version
    Display version of the program and quit.

-g, --game
    Activate the gaming mode.

AUTHOR
Francois Mazen <francois@mzf.fr>